MonoDevelop.Core 0.18.0.0 System.Object MonoDevelop.Core.Execution.IConsole
- Event
  System.EventHandler To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  System.IO.TextReader To be added.To be added.To be added.
- Property
  System.IO.TextWriter To be added.To be added.To be added.
- Property
  System.IO.TextWriter To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
To be added. To be added.